


#header1 {
margin:10px auto 0;
min-height:84px;
overflow:hidden;
position:relative;
width:960px;
}

#header1 h2 {
background:url("../images/global/bg-headerH2parkerLogo.gif") no-repeat scroll 0 0 #000000;
display:block;
float:left;
height:40px;
margin:28px 20px 0 0;
overflow:hidden;
width:107px;
}
#header1 h2 a:link, #header1 h2 a:visited, #header1 h2 a:active, #header1 h2 a:hover {
display:block;
}
#header1 h2 a:link, #header1 h2 a:visited, #header1 h2 a:active, #header1 h2 a:hover {
display:block;
height:0;
overflow:hidden;
padding:40px;
width:107px;
}
#header1 #shutter {
background:none repeat scroll 0 0 #001342;
color:#001342;
float:left;
height:32px;
left:127px;
overflow:hidden;
padding:0 20px 0 0;
position:absolute;
top:19px;
z-index:100;
width:814px;
}
* {
margin:0;
padding:0;
}
#header1 #shutter #navMain {
} 
#header1 ul {
list-style:none outside none;
margin-left:2px;
margin-top:0px;
}
#header1 #shutter #navMain li {
float:left;
}
#header1 #navSupport {
float:right;
position:absolute;
right:-2px;
*right:3px;
top:0;
}
#header1 #navSupport li.first {
background:url("../images/global/bg-languageIcon.gif") no-repeat scroll 0 2px transparent;
}
#header1 #navSupport li {
float:left;
padding-right:3px;
}
fieldset {
border:0 none;
}
#header1 fieldset label.submit dfn {
}
#header1 fieldset label dfn {
left:-999em;
position:absolute;
}
dfn {
font-style:normal;
}
#header1 fieldset {
float:right;
position:absolute;
right:0;
top:58px;
}
#header1 fieldset label {
float:left;
margin:0 0;
}
#header1 fieldset label dfn {
left:-999em;
position:absolute;
}
#header1 fieldset label.searchParker input {
border:1px solid #A6A39D;
color:#858585;
font-size:11px;
padding:3px;
margin-right:10px;
width:172px;
}
#header1 fieldset label input {
border:1px solid #A6A39D;
color:#858585;
font-size:11px;
padding:3px;
margin-right:10px;
width:171px;
}
#header1 fieldset label.submit {
}
#header1 fieldset label.submit dfn {
}
#header1 fieldset label dfn {
left:-999em;
position:absolute;
}
#header1 fieldset label.submit input {
background:none repeat scroll 0 0 #FFB91D;
border:0 none;
color:#FFFFFF;
font-size:1.1em;
font-weight:bold;
padding:4px;
width:auto;
}
#header1 #navSupport li a:active, #header1 #navSupport li a:hover {
}
#header1 #navSupport li a:link, #header1 #navSupport li a:visited {
}
#header1 #navSupport li a {
border-right:1px solid #001342;
color:#001342;
display:block;
font-size:11px;
padding:0 8px;
}
#header1 #navSupport li select {
font-size:1.1em;
margin-left:15px;
}
#header1 #shutter #navMain li a:link, #header1 #shutter #navMain li a:visited {
color:#FFFFFF;
display:block;
font-size:1.2em;
padding:5px;
}
#header1 #shutter #navMain li a {
}
#header1 #navSupport li.last a {
border-right:0 none;
}select{
	border: 1px solid #7F9DB9;
    color: #000000;
    margin-top: 0;
    padding: 0;
}
label{
	font-size:1.0em;
	font-weight: normal;
    line-height: normal;
}
 strong{
    font-weight: bold;
}

p
{margin: 3px; padding: 2px;}